/* CSS Document */

/* TEXT FORMULARIO */
.textbox {
	border:#CCCCCC 1px solid;
	font-family:Calibri;
	font-size: 11pt;
	border-radius: 3px;
	height: 19px;
	text-indent: 3px;
	box-shadow: 2px 2px 2px #999;
}

.textbox:focus {
	border: #0066FF 1px solid;
}
/* TERMINA TEXT FORMULARIO */

/* TEXTAREA FORMULARIO */
.textarea {
	border:#CCCCCC 1px solid;
	font-family:Calibri;
	font-size: 11pt;
	border-radius: 3px;
	box-shadow: 2px 2px 2px #999;
}

.textarea:focus {
	border: #0066FF 1px solid;
}
/* TERMINA TEXTAREA FORMULARIO */

/* CONTROL BUSQUEDA */
.textboxbusq {
	border:#CCCCCC 1px solid;
	font-family:Calibri;
	font-size: 10pt;
	border-radius: 3px;
	
	box-shadow: 2px 2px 2px #999;
}

.textboxbusq:focus {
	border: #FF9900 1px solid;
}
/* TERMINA CONTROL BUSQUEDA */

/* COMBO BOX */
select {
	border:#CCCCCC 1px solid;
	font-family:Calibri;
	font-size: 10pt;
	border-radius: 3px;
	text-transform:uppercase;
	width:440px;
	box-shadow: 2px 2px 2px #999;
}

select:focus {
	border: #FF9900 1px solid;
}

/* TERMINA COMBO BOX */

/* BOTON ENVIAR  */
.submit {
	border:#CCCCCC 1px solid;
	font-family:Calibri;
	font-size: 10pt;
	background-color:#fff;
	height: 25px;
	width: 160px;
	text-transform:uppercase;
	border-radius: 3px;
	box-shadow: 2px 2px 2px #999;
}

.submit:hover {
	border:#0066FF 1px solid;
}
/* TERMINA BOTON ENVIAR */

/* BOTON ACEPTAR  */
.btn_aceptar_dialog {
	border:0px;
	background-color:#fff;
	height: 40px;
	width: 40px;
	background-image:url(../iconos/alertas/aceptar.png);
	box-shadow: 2px 2px 2px #999;
	border-radius:15px;
}

.btn_cancelar_dialog {
	border:0px;
	background-color:#fff;
	height: 40px;
	width: 40px;
	background-image:url(../iconos/alertas/cancelar.png);
	box-shadow: 2px 2px 2px #999;
	border-radius:15px;
}

.submit:hover {
	border:#0066FF 1px solid;
}
/* TERMINA BOTON ENVIAR */

/* BOTON EXAMINAR */
div#mascarapadre {
	position:relative;
}


div#mascarahijo {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

div#examinar {
	position:absolute;
	background-image:url(../iconos/botones/examinar.png);
	top:1px;
	left:184px;
	height:17px;
	width:62px;
}

.textfile {
	position:relative;
	z-index:2;
	opacity: 0;
	height:15px;
}

/* TERMINA BOTON EXAMINAR */